[FONT]
BOLD=Tahoma,11,ANSI,BOLD

[LANBACKUP]
;LAN Backup List
SPACE=%s ledige av ialt %s
SPACE_UNMOUNTED=%s ialt
OPERATION=dobbeltklikk for å bla
DEFAULT_NAME=(mangler navn)

[MESSAGE]
TITLE=USB Control Center
;Setting
NAS_DISCONNECT=Hvis du stopper denne stasjonen hindrer du andre i å bruke den. Er det OK?
NAS_ACCESS=%s kan ikke frakobles fordi den er i bruk.
